description: Exports Webprofiler profile/s to file.
arguments:
  id: Profile id.
options:
  directory: Destination directory to store exported file/s.
messages:
  success: Succesfully exported to %s
  exported_count: <info>Exported %s profiles</info>
  error_writing: Error writing file %s
  error_no_profile: No profile with id %s
progress:
  exporting: Exporting profiles...
  archive: Create archive...
  delete_tmp: Delete temp files...
  done: Done.
